CA BrightStor ARCserve Backup SQL agent exploit

This module exploits a stack-based buffer overflow in CA BrightStor ARCserve Backup for Windows and installs a level0 agent.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2005-1272
Product Version: 
5.0
Released Date: 
Monday, August 22, 2005 - 00:00